#sidePanel{
    width:337px;
    position:fixed;
    right:-207px;
    top:200%;
	float:right;
	box-shadow: 0pt 4px 6px #555555;
	-webkit-box-shadow: 0 4 6px #555555;
	-moz-box-shadow: 0 4 6px #555555;
	behavior: url("/PIE.htc");
}
#panelContent{
    float:left;
    border:1px solid #c6dbea;
    width:335px;
    height:290px;
    background-color:#FFFFFF;
}
#panylek{
	color: #265F91;
    display: inline;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
    text-indent: 0;
    word-spacing: 0;
	position: relative;
	top: 3px;
	left: 10px;
}